安装optool发生错误


#1

输入git submodule update --init --recursive进行安装 会显示 Submodule path 'optool/FSArgumentParser/CoreParse': checked out '1be510abdfffb33544272cd2ce82d4b0b3260723' 这么个问题 请问怎么解决


#2

这是正常的状态信息。。。。。。